Subject: Re: USE_GNU_READLINE useless?
To: Michal Pasternak <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 04/14/2004 13:50:42
On Wed, 14 Apr 2004, Michal Pasternak wrote:
> > I'm trying to build chat/i2cb on 1.6.2/i386, but it doesn't seem to pull
> > in the GNU readline pkg even though the pkg commands it so:
> For bl3 you want to USE_BUILTIN.readline

Uhu? I'm clueless on the matter, shouldn't at least a warning be printed
in that case? ("USE_GNU_READLINE is deprecated" or so)

 - Hubert

Hubert Feyrer <>